ACPIVOUT(4)

NAME
acpivout - ACPI video output

SYNOPSIS
acpivout* at acpivideo?

DESCRIPTION
The acpivout driver supports brightness adjustment. It allows brightness to be adjusted either using a brightness hotkey or the wsconsctl(8) variable “display.brightness”.

SEE ALSO
acpi(4), acpivideo(4), intro(4), wsconsctl(8)

HISTORY
The acpivout driver first appeared in OpenBSD 4.6.

AUTHORS
-nosplit The acpivout driver was written by Paul Irofti <pirofti@openbsd.org>.